@media screen and (max-width: 1439px) {

.highlight-body { padding-left: 60px; padding-right: 60px; }
.highlight-title { font-size: 35px; line-height: 40px; margin-top: 20px; }
.highlight-body .btn-special { margin-top: 30px; }

}


@media screen and (max-width: 1199px) {
	
h1 { font-size: 30px; }
	
.section { padding: 60px 0; }
.section-title { font-size: 36px; line-height: 40px; }
.section-body { margin-top: 40px; }
.section-bottom { margin-top: 40px; }

.header-left .menu-btn i { display: none; }




.services { padding: 60px 0; }
.services-big { width: 290px; }

.service-item { width: 290px; height: 180px; margin-left: 30px; }

.service-item .item-text { padding: 0 30px; }
.service-item .item-text i,
.service-big-item .item-text i { font-size: 20px; line-height: 26px; }
.service-big-item .item-text img { width: 160px; }

.services .scroll-more { bottom: 40px; }

.highlights .owl-carousel .owl-controls { left: 50%; top: 75px; }
.highlight-pic img { display: none !important; }
.highlight-body { width: 50%; padding-left: 50px; padding-right: 50px; height: 420px; }
.highlight-title { font-size: 28px; line-height: 30px; }
.highlight-lead { font-size: 18px; line-height: 25px; }

.news-wrapper { margin-left: -15px; margin-right: -15px; }
.news { width: 210px; margin-left: 15px; margin-right: 15px; margin-top: 40px; }

.business-users-item { width: 130px; margin-left: 30px; }

.page-pic { width: 640px; height: 430px; }
.page-pic img { display: none; }
.page-basics { width: 320px; min-height: 380px; padding: 35px 40px; }
.page-basics .page-lead { font-size: 18px; margin-top: 15px; }
.page-basics .btn { margin-top: 30px; }

.page-middle { margin-top: 0; }
.page-middle .container { padding-top: 40px; padding-bottom: 40px; }

.content-main { width: 610px; }
.sidebar { width: 290px; padding-left: 30px; }

.right-menu .parent-cat { padding: 15px 45px 15px 30px; }
.right-menu .parent-cat span { right: 30px; top: 15px; }
.right-menu > ul li { position: relative; padding: 10px 30px; }
.right-menu > ul li.active::before { left: -15px; width: 30px; }

.sidebar { margin-top: 0; }
.right-tools li a { padding: 15px 30px; }

.page-subcats ul { margin-top: 60px; }

.faq { padding-top: 60px; }
.faq h1 { font-size: 35px; margin-bottom: 40px; }
.quick-searches { max-width: 100%; }

.quick-searches { margin-top: 35px; }
.faq-cats { margin-top: 60px; }
.faq-cats a { width: 210px; margin: 15px 0 15px 30px; padding: 30px 20px; }
.faq-cats a span i { font-size: 60px; line-height: 60px; }
.faq-cats a .title { margin-top: 0; font-size: 18px; line-height: 20px; }

.faq-form { padding: 60px 0; }

.news-archive { margin-top: -40px; }

.inner-page .news-wrapper .pages { padding: 0 15px; }

.inner-page .page-middle .container { padding-top: 40px; padding-bottom: 40px; }

.form-special .form-block.half-size { width: 70%; }
.form-special.half-col-wrapper { margin-top: 0; }
.form-special .half-col { margin-top: 40px; border-bottom: 1px solid #d5d5d5; padding-bottom: 40px; }

.cmodal .inner-wrap { padding-top: 140px; }
.cmodal .inner-wrap > form { padding-bottom: 40px; }
.cmodal .close-btn { margin-right: -470px; }

.map-finder { font-size: 15px; padding: 20px; }
.map-finder-select { width: 180px; }
.map-finder-field { width: 210px; padding-left: 30px; }
.map-finder-button { padding-left: 20px; }
.map-finder-check { padding-left: 30px; }
    
    .faq-cats.en {
        margin: 80px 0 0 74px;
    }
    
    .faq-cats.en a:nth-child(5n) {
        margin-left: 30px;
    }

}


@media screen and (max-width: 991px) {

.featured-tools { float: none; width: 100%; }
.featured-track { float: none; width: 100%; padding-top: 40px; padding-bottom: 40px;}

.services-small,
.services-big { float: none; width: 100%; }
.services-big { height: auto; position: relative; top: auto; right: auto; }
.service-item { width: 340px; height: 210px; }
.service-item:nth-child(3n+1) { margin-left: 30px; }
.service-item:nth-child(2n+1) { margin-left: 0; }
.service-item .item-text i,
.service-big-item .item-text i { font-size: 24px; line-height: 30px; }
.service-big-item { margin-top: 30px; padding-top: 40px; padding-bottom: 40px; }

.highlight-pic img { display: none !important; }
.highlight-body { height: 380px; }

.news { width: 155px; }

.business-users .section-body { margin-top: 0; }
.business-users-item { width: 216px; margin-top: 40px; }
.business-users-item:nth-child(3n+1) { margin-left: 0; }

footer .link-list { margin-top: 40px; }

.page-heading { display: block; margin-left: -30px; margin-right: -30px; }
.page-pic { display: block; width: 100%; height: auto; background: none; }
.page-pic img { display: block; }
.page-basics { position: relative; display: block; width: 100%; height: auto; min-height: 0; padding: 30px 30px 40px 30px; }

.content-main,
.sidebar { float: none; width: 100%; }

.page-subcats ul { margin-top: 40px; }

.sidebar { padding-left: 0; }
.right-menu { display: none; margin-top: 40px; }
.right-tools { margin-bottom: 0; margin-top: 40px; }

.faq-search { max-width: 90%; }

.faq-cats a { width: 155px; }

.inner-page .page-heading { margin-left: 0; margin-right: 0; }

.inner-page .news-wrapper .news { width: 216px; }

.sidebar .phil-group { margin-top: 40px; }

.form-special .form-block,
.form-special .form-block.half-size { width: 100%; }

.cmodal .close-btn { margin-right: -360px; }

.phil-nav-items .sideNavLinks a i { display: none; }

.mob-dropdown .months { display: none; }
.mob-dropdown .select-month { display: block; }
.mob-dropdown .select-month > span { display: inline-block; position: relative; top: 3px; margin-right: 10px; font-weight: 700; }
.mob-dropdown .select-month .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) { width: 180px; }

.map-finder { display: block; }
.map-finder-select { width: 33%; display: block; float: left; }
.map-finder-field { width: 46%; padding-left: 6%; display: block; float: left; }
.map-finder-button { display: block; float: left; width: 21%; padding-left: 3%; }
.map-finder-check { clear: both; padding-left: 0; display: block; float: left; width: 50%; margin-top: 20px; }
.map-finder-reset { display: block; float: left; width: 50%; margin-top: 20px; }

.sitemapLinklist { float: none; width: 100%; }
    
    .faq-cats.en {
        margin: 80px 0 0 42px;
    }

}



@media only screen and (max-width: 767px) {
.logo.xmas {margin-top: -30px;}
.track-field input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-size: 11px;
}
.track-field input::-moz-placeholder { /* Firefox 19+ */
	font-size: 11px;
}
.track-field input:-ms-input-placeholder { /* IE 10+ */
	font-size: 11px;
}
.track-field input:-moz-placeholder { /* Firefox 18- */
	font-size: 11px;
}
.featured-track.pola {width: 100%; margin-right: 0px;}
.featured-tools {padding-left: 8%;}
	
h1,
.faq h1 { font-size: 24px; line-height: 30px; }
h2 { font-size: 20px; line-height: 25px; margin-top: 10px; margin-bottom: 10px; }
h3 { font-size: 16px; margin-top: 10px; margin-bottom: 10px; }

.picLeft img,
.picRight img { display: block; float: none; margin: 0 auto 10px auto; max-width: 100%; }

.mobilehide {display:none;}

.section { padding: 50px 0; }
.section-title { font-size: 30px; padding-top: 20px; line-height: 35px; }
.section-lead { margin-top: 20px; }
.section-body { margin-top: 30px; }
.section-bottom { margin-top: 30px; }	
	
.btn,
.textbox { padding-top: 8px; padding-bottom: 8px; }
.btn { font-size: 13px; }
.btn-special { box-shadow: 0 8px 24px rgba(0,0,0,0.2); }

.pushy ul:first-child { margin-top: 20px; }
.pushy .main-menu { margin-top: 40px; }
.pushy .main-menu > li > a { font-size: 16px; }
.pushy .social { margin-top: 40px; margin-bottom: 20px; }	

header { height: 50px; }
.logo { width: 70px;margin:-16px 0 0 -38px }

.header-left .menu-btn span,
.header-right { font-size: 16px; }
.header-right li { margin-left: 20px; }

.lang { color: #fff; margin: 0; padding: 0; list-style: none; font-weight: 700; overflow: hidden; }
.lang li { float: left; margin-right: 30px; }

.pushy .lang { display: block; padding-left: 20px; }
.pushy .main-menu { margin-top: 40px; }
.pushy .main-menu > li { margin-top: 20px; }
.pushy .main-menu li a { padding-left: 20px; }
.pushy .social { margin: 40px 0 40px 20px; }

.search { height: 70px; top: 50px; }
.search ul { top: 18px; }
.search .search-field input { font-size: 18px; line-height: 30px; }
.search .search-field::after { top: 22px; }
.search .search-btn { width: 80px; font-size: 16px; }

.featured-tools .tool { padding-top: 30px; padding-bottom: 30px; font-size: 14px; width: 30%;}
.featured-track { padding-bottom: 20px; padding-top: 20px; }
.featured-track .track-title { font-size: 16px; }
.featured-track ul { margin: 10px 0; box-shadow: 0 8px 24px rgba(0,0,0,0.2); }
.featured-track .track-example { font-size: 11px; }

.services { padding: 40px 0; }
.services-small > div { margin-top: 20px; margin-left: -2%; margin-right: -2%; }
.service-item:nth-child(2n+1),
.service-item:nth-child(3n+1) { margin-left: 2%; }
.service-item { width: 46%; margin-left: 2%; margin-right: 2%; }

.service-big-item { margin-top: 20px;  }
.service-item .item-text i,
.service-big-item .item-text i { font-size: 20px; }
.services .scroll-more { font-size: 30px; margin-left: -15px; width: 30px; height: 30px; bottom: 35px; }

.highlight-body { height: 300px; padding-left: 30px; padding-right: 30px; }
.highlight-title { font-size: 20px; }
.highlight-lead { font-size: 15px; line-height: 20px; margin-top: 10px; }
.highlight-body .btn-special { margin-top: 20px; }

.home-news .section-body { margin-top: 0; }
.news-wrapper { margin-left: -2%; margin-right: -2%; }
.news { width: 46%; margin-left: 2%; margin-right: 2%; margin-top: 40px; line-height: 20px; font-size: 14px; }

.business-users-item { width: 30%; margin-left: 5%; font-size: 14px; line-height: 20px; }
.business-users-item .icon-circle { width: 80px; height: 80px; }
.business-users-item .icon-circle i { top: 20px; font-size: 36px; }
.business-users-item .icon-circle .pismo {top:20px;width: 38px;}
.business-users-item .icon-circle.novo img {width: 80px;}
footer { padding-top: 40px; padding-bottom: 40px; }
footer .link-list { margin-top: 30px; }

.breadcrumbs { padding-top: 15px; padding-bottom: 15px; }

.page-heading { margin-left: -20px; margin-right: -20px; }
.page-basics { padding: 30px 20px 40px 20px; }
.page-basics .page-lead { font-size: 16px; margin-top: 10px; line-height: 25px; }
.page-basics .btn { margin-top: 20px; display: inline-block; }

.page-middle .container { padding-top: 40px; padding-bottom: 40px; }

.page-subcats ul { margin-top: 40px; }
.page-subcats ul li { font-size: 18px; padding-top: 10px; padding-bottom: 10px; }
.page-subcats ul li a::after { margin-left: 10px; font-size: 12px; }

.right-tools li a { padding-left: 20px; padding-right: 20px; }

.page-block-title { font-size: 25px; line-height: 30px; }
.page-block-title span { padding-right: 20px; }
.page-block-title span::after { height: 4px; bottom: 3px; }

.page-faq,
.page-block-alt { padding: 40px 0; }
.page-faq .faq-items { margin-top: 30px; margin-bottom: 30px; }
.faq-items .item { font-size: 14px; line-height: 22px; }
.faq-items .q > span:first-of-type { width: 50px; height: 50px; font-size: 12px; line-height: 50px; }
.faq-items .q .text { padding: 14px 20px 14px 0; }
.faq-items .a { padding: 20px 20px 20px 50px; }

.faq { padding: 30px 0; }
.faq h1 { margin-bottom: 30px; }
.faq-search { display: block; box-shadow: none; }
.faq-search .search-field,
.faq-search .search-btn { display: block; width: 100%; }
.faq-search .search-field { box-shadow: 0 16px 48px rgba(0,0,0,0.2); }
.faq-search .search-field input { display: block; width: 100%; font-size: 16px; padding-top: 10px; padding-bottom: 10px; }
.faq-search .search-btn { width: 100%; }
.faq-search .search-btn .btn { width: auto; font-size: 15px; padding-top: 10px; padding-bottom: 10px; margin-top: 20px; }

.quick-searches { display: none; }

.faq-cats { margin-top: 40px; }
.faq-cats a { width: 48%; margin: 10px 0 10px 4%; }
.faq-cats a:nth-child(4n+1) { margin-left: 4%; }
.faq-cats a:nth-child(2n+1) { margin-left: 0; }
.faq-cats a .title { font-size: 16px; }

.form-wrapper .form-buttons { margin-top: 30px; }

.faq-form { padding: 40px 0; }

.inner-page .news-wrapper .news {  width: 46%; }

.pages { padding: 0; }
.pages > li > a { line-height: 30px; padding: 0 10px; }

.glossary li { width: 12.5%; padding-top: 10px; padding-bottom: 10px; }

.show-filters { display: block; margin-bottom: 20px; }

.magnify-mobile { display: none; }

.filters { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 15000; background: #fff; padding: 25px 20px; overflow: auto; font-size: 15px; }
.filters-head { position: relative; display: block; margin-bottom: 30px; font-size: 20px; font-weight: 800; text-transform: uppercase; }
.filters-head span { position: relative; font-size: 22px; top: 3px; margin-right: 15px; }
.filters-head .close-filters { position: absolute; right: 0; top: -5px; width: 40px; height: 40px; color: #888; border: 1px solid #d5d5d5; text-align: center; line-height: 40px; }
.filters-head .close-filters:hover { background: #555; color: #fff; border-color: #555; }
.filters-head .close-filters i { font-size: 16px; }

.sidebar .phil-group { margin-top: 30px; }
.sidebar .phil-group-title { padding: 15px 20px; font-size: 14px; line-height: 22px; }
.sidebar .phil-group-desc { padding: 15px 20px; font-size: 14px; line-height: 22px; }

.phil-item-basics .phil-item-details { padding: 0 0 0 20px; font-size: 15px; }
.phil-item-basics .phil-item-details .phil-res-nr { margin-bottom: 0; }
.phil-item-basics .phil-item-details .phil-res-links { margin-top: 10px; }

.phil-item-data { margin-top: 30px; }
.phil-item-data ul li { padding-left: 20px; }
.phil-res-button { margin-top: 15px; }

.phil-item-desc { margin-top: 30px; }

.sibling-products .phil-results { margin-top: 30px; }

.cmodal .inner-wrap { padding: 80px 20px 30px 20px; }
.cmodal .inner-wrap > form { padding-bottom: 30px; }
.cmodal .close-btn { margin-right: 20px; top: 78px; right: 0; }
.cmodal .heading,
.cmodal .c-text,
.cmodal .total .clabel {
	font-size: 14px;
}

.phil-nav-items .sideNavLinks { width: 50%; height: 45px; }
.phil-nav-items .sideNavLinks:first-of-type { border-right: 1px solid rgba(255,255,255,0.5); }
.phil-nav-items .sideNavLinks a { padding: 10px 0; }
.phil-nav-items .sideNavLinks a i { display: inline-block; }

.sitemapwrap .tab { padding: 20px; font-size: 14px; }
.sitemapwrap h4 { font-size: 16px; padding-bottom: 7px; }
    
    .faq-cats.en {
        margin: 40px 0 0 0;
    }
    
    .faq-cats.en a:nth-child(4n) {
        margin: 10px 0 10px 4%;
    }
    
    .faq-cats.en a:nth-child(5n) {
        margin-left: 0;
    }
	
.vote-stamp-item { width: 100%; margin-bottom: 32px; }	

}



@media only screen and (max-width: 639px) { 	

.services { padding-top: 20px; }
.services-small { margin-top: 0; }
.services-small > div { margin-top: 0; }
.service-item { width: 96%; height: 275px; margin-top: 20px; }

.highlights .owl-carousel .owl-controls { left: 20px; top: 0; }
.highlights .owl-carousel .owl-controls .owl-dots { margin-left: 0; }
.highlights .owl-carousel .owl-controls .owl-dot { display: inline-block; width: 20px; height: 50px; }
.highlights .owl-carousel .owl-controls .owl-dot span { right: auto; left: 50%; margin-left: -2px; top: 0; width: 4px; height: 30px; }
.highlights .owl-carousel .owl-controls .owl-dot.active span { width: 4px; height: 50px; margin-left: -2px; background: #ffd100; }

.highlight { display: block; }
.highlight-pic { display: block; }
.highlight-pic img { display: block !important; }
.highlight-body { display: block; width: 100%; height: auto; padding-left: 20px; padding-right: 20px; padding-bottom: 30px; }
.highlight-title { font-size: 24px; }
.highlight-body .btn-special { margin-top: 20px; }

.breadcrumbs { display: none; }

footer .link-list { width: 100%; }

.form-wrapper .half-col { float: none; width: 100%; margin-left: 0; }

.inner-page .page-heading { margin-top: 20px; }

.stamps-search-by { padding: 20px; margin-bottom: -1px; }
.stamps-search-by > div { display: block; }
.stamps-search-by .filter-name,
.stamps-search-by .filter-field,
.stamps-search-by .filter-button { display: block; }

.term-selection .filter-name { width: 100%; margin-bottom: 10px; }
.term-selection .filter-button { width: 100%; padding-left: 0; padding-top: 20px; }

.theme-selection { margin-bottom: -1px; padding: 20px; }
.theme-selection ul li { float: none; width: 100%; }

.year-selection { margin-bottom: 30px; }
.year-selection .filter-name { width: 100%; margin-bottom: 10px; }

.phil-group { margin-top: 30px; }
.phil-group-title { padding: 6px 20px; font-size: 14px; }
.phil-group-desc { font-size: 14px; padding: 10px 20px; }

.phil-res { display: block; width: 100%; font-size: 14px; }
.phil-res-pic { display: block; width: 200px; padding: 20px 0 0 20px; }
.phil-res-details { display: block; padding: 15px 20px 20px 20px; }
.phil-res-nr { font-size: 12px; }
.phil-res-details ul li.phil-res-desc { display: none; }

.phil-item-basics { display: block; width: 100%; }
.phil-item-basics .phil-item-left,
.phil-item-basics .phil-item-details { display: block; }
.phil-item-basics .phil-item-details { width: 100%; padding: 15px 0 0 0; line-height: 26px; }

.phil-item-data { margin-top: 30px; }
.phil-item-data ul li { padding-left: 0; line-height: 26px; }
.phil-item-data ul li:first-of-type { text-align: left; width: 110px; }

.phil-item-desc { margin-top: 30px; line-height: 26px; }

.form-special .form-block .form-label,
.form-special .form-block .form-field { display: block; }
.form-special .form-block .form-label { width: 100%; }
.form-special .half-col { margin-top: 30px; padding-bottom: 30px; }

.izracun-slajder { padding: 0 0 20px 0; }
.izracun-slajder .itemwrap { width: 50%; padding: 20px 3% 0 3%; }
.izracun-slajder .itemwrap > a > img { display: inline-block; width: 110px; height: 110px; }

.map-finder-select { width: 100%; }
.map-finder-field,
.map-finder-button,
.map-finder-check,
.map-finder-reset { width: 100%; padding-left: 0%; margin-top: 20px; }
.map-finder-reset { text-align: left; }

.tablica-responsive { border-right: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
.tablica-responsive,
.tablica-responsive tbody,
.tablica-responsive tr { display: block; width: 100%; font-size: 14px; line-height: 20px; padding: 4px 0; }
.tablica-responsive tr { border-left: 1px solid #e5e5e5; border-top: 1px solid #e5e5e5; padding: 8px 12px; }
.tablica-responsive tr:nth-child(2n+1) { background: #e5e5e5; }
.tablica-responsive tbody tr:first-of-type { display: none; }
.tablica-responsive td { display: table; width: 100%; font-size: 14px; line-height: 20px; }
.tablica-responsive td i { display: table-cell; width: 120px; font-style: normal; font-weight: 700; padding: 4px 0; }
.tablica-responsive td span { display: table-cell; padding: 4px 0; }


}


@media only screen and (max-width: 479px) { 
.zk {height: 80px;}
.featured-tools {padding-left: 0;}
.logo { left: 60px; margin-left: 0; }
.header-left .menu-btn span {margin-right: 0;}
.header-left li {margin-right: 0;}
.service-item { height: 190px; }

.featured-tools { padding-bottom: 30px; }
.featured-tools .tool { width: 49%; padding-bottom: 0; padding-left: 10px; padding-right: 10px; }
.featured-tools a img { margin-bottom: 10px; }

.news-wrapper { margin-left: 0; margin-right: 0; }
.news { width: 100%; margin-left: 0; margin-right: 0; }
.inner-page .news-wrapper .news { width: 100%; }

.business-users-item { width: 46%; margin-left: 8%; }
.business-users-item:nth-child(3n+1) { margin-left: 8%; }
.business-users-item:nth-child(2n+1) { margin-left: 0; }

.faq-cats a { width: 100%; margin-left: 0; }
.faq-cats a:nth-child(4n+1) { margin-left: 0; }
    
    .faq-cats.en a:nth-child(4n) {
        margin: 10px 0 10px 0;
    }


}

